History
#1 - 08/31/2011 10:11 PM - S. Wrede
- Status changed from New to In Progress

Asked Alicia...

#2 - 09/12/2011 10:20 AM - S. Wrede
- Category set to Documentation
- % Done changed from 0 to 70

Discussed with Alicia. Proposal is: 25.10. Would that generally be OK with you, Jan and / or Johannes? (Not implying any responsibliities for now)

#3 - 09/20/2011 08:45 PM - S. Wrede

25th of October, 2pm fixed with Alicia.

#4 - 09/20/2011 08:46 PM - S. Wrede
- Status changed from In Progress to Resolved
- % Done changed from 70 to 100
